@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/opensans-light.woff2') format('woff2'),
			 url('../fonts/opensans-light.woff') format('woff'),
			 url('../fonts/opensans-light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/opensans-regular.woff2') format('woff2'),
			 url('../fonts/opensans-regular.woff') format('woff'),
			 url('../fonts/opensans-regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/opensans-semibold.woff2') format('woff2'),
			 url('../fonts/opensans-semibold.woff') format('woff'),
			 url('../fonts/opensans-semibold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/opensans-bold.woff2') format('woff2'),
			 url('../fonts/opensans-bold.woff') format('woff'),
			 url('../fonts/opensans-bold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/opensans-extrabold.woff2') format('woff2'),
			 url('../fonts/opensans-extrabold.woff') format('woff'),
			 url('../fonts/opensans-extrabold.ttf') format('truetype');
	font-weight: 800;
	font-style: normal;
}
@font-face{
	font-family: 'Prosto One';
	src: url('../fonts/prostoone-regular.woff2') format('woff2'),
			 url('../fonts/prostoone-regular.woff') format('woff'),
			 url('../fonts/prostoone-regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}


*{
	margin:0;
	padding:0
}

body,input,select,select option,textarea{
	font-family: 'Open Sans',arial,sans-serif;
	font-size:10px;
}

html{
	height:100%;
	background:#ffb400;
}

body{
	min-height:100%;
	line-height:1.4;
	color:#fff
}

img{border:0}

button::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner{
	border:none;
}

select:focus,
input[type="text"]:focus,
input[type="password"]:focus,
textarea:focus{
	outline:none
}
select option{
	padding-left:3px;
}

table{
	border-collapse:collapse
}

a:link,
a:visited{
	color:#00f;
	text-decoration:underline
}
a:hover{
	color:#c00;
	text-decoration:none
}


.cfx:after{
	content:' ';clear:both;display:block;width:0;height:0;overflow:hidden;font-size:0
}


.manual p{
	padding-bottom:1em;
}


.Main{
  min-width: 600px;
}


.Head{
  background: #1c304e;
  padding: 15px 20px;
}
.Head img{
  display: block;
}

.Body{
  height: calc(100vh - 92px);
  min-height: 400px;
  position: relative;
  overflow: hidden;
  background: #ffb400;
}

.Body > .In{
	display: flex;
	margin: 0 auto;
	max-width: 1200px;
	height: 100%;
	align-items: center;
}
.Body > .In > .In{
	box-sizing: border-box;
	width: 100%;
	padding: 0 calc( 65vw / 6 - 45px ); /* 85 -> 20*/
	position:relative;
}
@media (max-width: 600px){
	.Body > .In > .In{
		padding: 0 20px;
	}
}
@media (min-width: 1200px){
	.Body > .In > .In{
		padding: 0 85px;
	}
}


.BlackNovember_OverlayLink{
	display: block;
	position: absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	overflow:hidden;
	text-indent: -9999px;
}


.BlackNovember_Title{
  color: #4a4a4a;
  font-size: calc( 13vw / 6 + 3px);
}
@media (max-width: 600px){
	.BlackNovember_Title{
		font-size: 17px;
	}
}
@media (min-width: 1200px){
	.BlackNovember_Title{
		font-size: 29px;
	}
}


.BlackNovember_Title > .In{
	display: inline-block;
	vertical-align: top;
	position: relative;

	/*@media( max-width: 768px ){
		text-align: left;
	}*/
}

.BlackNovember_Title_Name{
  font-size: 3.17em;
  text-transform: uppercase;
  line-height: 0.908;
  font-family: 'Prosto One','trebuchet ms',arial,sans-serif;
}
